/* Large Devices, Wide Screens */
@media only screen and (max-width : 1249px) {
	#main-menu ul li a {
		padding: 0 12px;
	}

	#main-menu ul li.contact-link a {
		width: 150px;
		margin-left: 15px;
	}

	#banner .banner-heading h2 {
		font-size: 45px;
		margin-bottom: 30px;
	}

	#banner .banner-heading h1 {
		font-size: 60px;
		margin-bottom: 55px;
	}

	#banner .banner-heading .online-shop-btn {
		height: 60px;
		line-height: 60px;
		width: 370px;
	}

	#contact-parts .contact-parts-articles,
	#page-contact-us .contact-page-location {
		padding: 0;
	}

	.contact-parts-articles .address-info-wrapper,
	.contact-page-location .address-info-wrapper {
		margin-right: 56px;
	}

	#aboutus-product-carousel {
		padding-top: 60px;
	} 

	#footer .footer-content-wrapper {
		padding: 0;
	}

	#footer {
		height: 80px;
	}

	#footer .coptyright p,
	#footer .coptyright a,
	#footer-nav ul li a {
		font-size: 16px;
	}

	#footer .coptyright p,
	#footer-nav ul {
		padding-top: 25px;
	}

	#banner #banner-slider {
		height: 390px;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
	#main-menu {
		display: none;
	}

	#sidr {
		display: static;
	}

	#toggle-menu {
		display: block;
	}

	#header {
		height: 76px;
	}

	#header .logo {
		max-width: 180px;
		line-height: 76px;
	}

	#toggle-menu {
		font-size: 30px;
		margin-top: 23px;
	}

	#header.sticky #toggle-menu {
		margin-top: 10px;
	}

	.sidr ul li span.angle {
		display: none;
	}

	#banner .banner-heading h2 {
		font-size: 40px;
	}

	#banner .banner-heading h1 {
		font-size: 50px;
	}

	#banner .banner-heading-cover {
		bottom: 50px;
	}

	#about-us .about-us-article {
		padding-right: 0;
	}

	#aboutus-product-carousel .vertical-carousel-container {
		padding: 0 122.5px;
	}

	.contact-parts-articles .address-info-wrapper,
	.contact-page-location .address-info-wrapper {
		width: 230px;
		margin-right: 15px;
	}

	#footer .coptyright p {
		text-align: center;
	}

	#footer-nav {
		text-align: center;
	}

	#footer-nav ul {
		float: none;
		display: inline-block;
		padding-top: 15px;
	}

	.top-form-column .col-md-4:first-child {
		padding-right: 15px;
	}

	.top-form-column .col-md-4:nth-child(2) {
		padding: 0 15px;
	}

	.top-form-column .col-md-4:last-child {
		padding-left: 15px;
	}

	.bottom-form-column .col-md-6:first-child {
		padding-right: 15px;
	}

	.bottom-form-column .col-md-6:last-child {
		padding-left: 15px;
	}

	#home-contact-form form .row,
	#contact-page-form form .row {
		margin-bottom: 0;
	}

	#home-contact-form form input[type="text"],
	#home-contact-form form input[type="email"],
	#home-contact-form form select {
		margin-bottom: 30px;
	}	

	#contact-page-form form input[type="text"],
	#contact-page-form form input[type="email"],
	#contact-page-form form select {
		margin-bottom: 30px;
	}

	#berief-descripton-parts header {
		padding-left: 0;
		padding-right: 0;
	}

	#page-about-us {
		padding: 50px 0;
	}

	#contact-page-bottom .advice-text {
		line-height: 1.5em;
	}


	#contact-page-bottom {
		padding-bottom: 70px;
	}

	.contact-page-location .contact-info .email span,
	.contact-parts-articles .contact-info .email span {
		margin-left: 0;
	}

	#banner #banner-slider {
		height: 350px;
	}

}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
	#banner #banner-slider {
		height: 300px;
	}
	#banner .banner-heading h1 {
		font-size: 28px;
		margin-bottom: 45px;
	}

	#banner .banner-heading h2 {
		font-size: 30px;
		margin-bottom: 25px;
	}

	#banner .banner-heading .online-shop-btn {
		height: 45px;
		line-height: 45px;
		font-size: 16px;
	}

	#about-us {
		padding: 40px 0;
	}

	#aboutus-product-carousel .vertical-carousel-container {
		padding: 0;
	}

	.vertical-carousel-list li>a {
		max-width: 475px;
		margin: auto;
	}

	#banner .banner-heading .online-shop-btn {
		width: 275px;
	}

	.contact-parts-articles .address-info-wrapper,
	.contact-page-location .address-info-wrapper {
		width: 100%;
		float: none;
		padding: 20px;
	}

	.contact-parts-articles .contact-map,
	.contact-page-location .contact-map {
		display: inline-block;
		margin: auto;
	}

	.contact-parts-articles .contact-info .email a {
		margin-left: 0;
	}

	#contact-parts header {
		margin-bottom: 30px;
	}

	#contact-parts header h1 {
		margin-bottom: 30px;
	}

	#home-contact-form form input[type="submit"] {
		height: 50px;
	}

	#contact-parts {
		padding: 40px 0;
	}

	h1 {
		font-size: 26px;
	}

	h2 {
		font-size: 20px;
	}

	h3 {
		font-size: 18px;
	}

	h4 {
		font-size: 16px;
	}

	#berief-descripton-parts .parts-descripton-list {
		padding-left: 10px;
		padding-right: 10px;
	}

	#page-contact-us {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	#contact-page-form .contact-page-form-wrapper {
		padding: 0;
	}

	#contact-page-bottom .bottom-article-wrapper {
		padding: 0;
	}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	#footer .coptyright p, #footer .coptyright a, #footer-nav ul li a {
		font-size: 14px;
	}

	#banner .banner-heading h1 {
		font-size: 20px;
		letter-spacing: 2px;
	}

	#banner .banner-heading h2 {
		font-size: 20px;
	}

	#sidr {
		width: 210px;
	}

	#banner #banner-slider {
		height: 230px;
	}

	#banner .banner-heading-cover {
		bottom: 25px;
	}

	#banner .banner-heading h1 {
		margin-bottom: 30px;
	}

	#banner .banner-heading .online-shop-btn {
	    height: 35px;
	    line-height: 35px;
	    font-size: 13px;
	    width: 228px;
	}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
    
}